[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: fedora 9 / 10 and flashplayer 9 /10



On Sun, 25 Jan 2009, Craig White wrote:


rpm -ivh \
http://linuxdownload.adobe.com/linux/i386/adobe-release-i386-1.0-1.noarch.rpm

and then...

yum install flash-plugin libflashsupport

No, you do not want to install libflashsupport for Flash 10, and indeed it can cause problems if you do. Flash 9 audio support had problems with recent linux releases such as Fedora 9, which is why libflashsupport was shipped with Fedora 9, since Flash 9 was the current version at that point. These issues are resolved in Flash 10 so libflashsupport is no longer necessary, and as the libflashsupport package in Fedora 9 is based on Flash 9 code it can cause problems when used with Flash 10.

	Michael Young


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]